import request from '@/utils/request'
import qs from 'qs'
let api = '/api-web'

// 分页查询活动列表
export function getAuditList(data) {
    return request({
      url: api + '/musicGroupPaymentCalender/auditList',
      method: 'get',
      params: data
    })
}

// 查看缴费详情
export function getAuditListDetail(data) {
    return request({
      url: api + '/musicGroupPaymentCalender/auditListDetail',
      method: 'get',
      params: data
    })
}

// 审核通过

export function auditPass(data) {
    return request({
      url: api + '/musicGroupPaymentCalender/auditPass',
      method: 'post',
     data:qs.stringify(data)
    })
}

// 驳回
export function auditRefuse(data) {
    return request({
      url: api + '/musicGroupPaymentCalender/auditRefuse',
      method: 'post',
     data:qs.stringify(data)
    })
}